@import url(../segundamano/css/all.min.css?k=20210814);
:root{
    --color1 : #ABB400;
    --color2 : #889100;
    
  }
  
  * {
    margin: 0;
    padding: 0; }
  
  body {font-family: 'Roboto', Arial !important; font-size:var(--letrasizewin); color: var(--color-base); -webkit-font-smoothing: subpixel-antialiased !important; }
  div {font-family: 'Roboto', Arial !important; font-size:var(--letrasizewin); color: var(--color-base); }
  div { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; font-weight: normal;}


 /*slide*/
 @media only screen and (max-width: 767px) {

    .slider-categorias { padding-top:0px; width: 100%; height: auto; display: flex; overflow-x:auto; -webkit-overflow-scrolling: touch; scroll-snap-type: x mandatory;   }
    .slide-sub-categorias { flex-shrink: 0; height: auto; background-color: transparent;}
    .slide-wrap-categorias {margin-left: 0px; margin-right: 0px;}
    .slide-sub-categorias-seleccion { flex-shrink: 0; height: auto; color: var(--color-alterno); background-color: #BF0000;}
    
}

.divLocal{
    position: absolute;
}

.LocalChico_01 {
    background-color: var(--color1);
    color: #FFFFFF;
    border-radius: 5px;
}

  .divSwipeRight_Contenedor{
    height: 100%;
    width: 0px;
    background-color: #FFFFFF;
    color: var(--color-controles-base-dark);
    top:0;
    right:0;
    position:absolute;
    transition: height 0.3s ease-in-out;
    -webkit-box-shadow: 0px -1px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px -1px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -1px 3px rgba(50, 50, 50, 0.75);
    z-index: 9999;
    overflow: auto; overflow-y:scroll;  
  }
  .divSwipeRight_Contenedor_Mostrar{
    width:100%;
    height: 100%;
    transition: width 0.3s ease-in-out;
  }
  .divSwipeRight_Contenedor_Ocultar{
    width:0px;
    transition: width 0.2s ease-in-out;
  }


  .divBox{
    padding: 10px 15px;
    background-color: var(--color1);
    color: #FFFFFF;
    border-radius: 25px;
    font-size:120%;
    font-weight: 600;
    letter-spacing: -0.5px;
    display: inline-block;
  }

  .divBox:active{
    opacity: 0.5;
  }

  .inputSyle{
    padding:10px 15px;
    border-radius: 5px;
    border:none;
    font-size: 120%;
    width:100%;
  }
  .inputSyle2{
    padding:10px 15px;
    border-radius: 5px;
    border:thin solid #f2f2f2;
    font-size: 120%;
    width:100%;
  }
  .divSeparador{
    padding: 10px;
    background-color: #f2f2f2;
    width: calc(100% - 20px);
    font-weight: 600;
    font-size: 110%;
    letter-spacing: -0.5px;
  }